<!--
title: RadioFreqs.space Development Roadmap
-->
# RadioFreqs.space Development Roadmap

Anybody can contribute to this roadmap by submitting a PR to the [wiki repo](https://tildegit.org/radiofreqs/wiki)

* Suggest new features
* Make comments regarding current or planned features

## General Services - open to all members

### Available now

* Gopher, Web
* Message boards (netnews: tilde.* and radiofreqs.*)
	* radiofreqs.radionews aggregates select radio related RSS feeds
	* radiofreqs.redditnews aggregates select sub-reddits
* IRC (tilde.chat) - #hamradio #radiofreqs
* Local email
* Amateur radio news
* Mailing list (radiofreqs@lists.tildeverse.org and hamradio@lists.tildeverse.org)
	* radiofreqs list is bridged to newsgroup radiofreqs.general
	* hamradio list is bridged to newsgroup radiofreqs.ham
* VoIP extension (provided by tilde.tel) with a dedicated conference
* Wiki (editable via Pull-Requests on tildegit.org)
* Gitea for project hosting (provided by tildegit.org)

### Planned

* Netnews (select Usenet newsgroups)
* UUCP 

## Community Projects - open to all members

### Planned

* IRC to Morsecode Streaming (listen to IRC channel via audio streaming
* Remote radio
* HamSCI
* Chat bot
* SDR network

## Educational Services - open to all members

### Planned

* Study material for amateur radio license exams
* Open VoIP roundtable discussions, presentations, classes
* Group projects
* Learn/use morse code
* Achievement patches

## Amateur Radio Services - requires an amateur radio license

### Available

* [Voice Radio Hub](https://wiki.radiofreqs.space/w/ham-voice-hub)

	* Currently supports Echolink, Allstar, and DMR
	* D-Star, IRLP and other digital voice modes are planned

### Planned/Considering

* APRS - web, gopher, cli
* Spots - SOTA, DX
* Packet Radio
* DMR messaging - Send/Receive DMR text messages
* AMPR GW - access/provide AMPR services
* Weekly(?) net
* Send/Receive Winlink Email.
* Contests?
* Tool for coordinating skeds between members

## Tilde Amateur Radio Club (TARC)

### Considering

* Club call - KT1LDE, WT1LDE, NT1LDE (possible club calls)
* Calendar of events
* Open to anyone

[back](/)

Last Updated: 20190730
